package com.ruoyi.ext.api.enums;

/**
 * @Description: TODO
 * @author: sun
 * @date: 2022年04月12日 9:55
 */
public enum ResultStatus {
    FAIL(0, "失败"), OTHER(99, "成功");

    private final int code;
    private final String info;

    ResultStatus(int code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public int getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
